<?php
 
session_start();
include("DMMYSQLG.php");
include("JQUERY.inc");
$f_m="";
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include("DF20000.php");
	include('cat_tarifas_CL.php');
	//variables
	$varible_clase = new clase();
	if(!isset($_POST['n_reg']))$_POST['n_reg']="";
	$varible_clase->n_reg=($_POST["n_reg"]);
	$varible_clase->gclave=strtoupper($_POST["gclave"]);
	$varible_clase->gdescrip=strtoupper($_POST["gdescrip"]);
	if(!isset($_POST['gtotal']))$_POST['gtotal']="";
	$varible_clase->gtotal=strtoupper($_POST["gtotal"]);
	if(!isset($_POST['gtipo']))$_POST['gtipo']="";
	$varible_clase->gtipo=strtoupper($_POST["gtipo"]);
	if(!isset($_POST['manual']))$_POST['manual']="";
	$varible_clase->manual=strtoupper($_POST["manual"]);
	
	//$varible_clase->gfecini=($_POST["gfecini"]);
	$fec = $_POST['gfecini'];
    include("DF20000.php");
    $varible_clase->gfecini=$f_m;
	
	
	//$varible_clase->gfecfin=($_POST["gfecfin"]);
	$fec = $_POST['gfecfin'];
    include("DF20000.php");
    $varible_clase->gfecfin=$f_m;
	
	$varible_clase->cclave=strtoupper($_POST["select"]);
	//$varible_clase->con_not=strtoupper($_POST["t3"]);
	//$varible_clase->for_not=strtoupper($_POST["t4"]);
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2><div align="center">!!! SE MODIFICO EL REGISTRO ACTUALIZANDO...  !!!</div></h2>';
		echo '<meta content="1; url=cat_tarifas_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2><div align="center">!!! NO SE A PODIDO MODIFICAR EL REGISTRO ...  !!!</div></h2>';
		echo $res;
		echo '<meta content="5; url=cat_tarifas_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
